Bug 741072 - [abrt] gjs-1.29.17-1.fc16: _gdk_x11_display_error_event: Process /usr/bin/gjs-console was killed by signal 5 (SIGTRAP)
Summary: [abrt] gjs-1.29.17-1.fc16: _gdk_x11_display_error_event: Process /usr/bin/gjs...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gjs
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Colin Walters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0cbc75509c8ac54108b37821d10...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-24 22:25 UTC by Stanislav Graf
Modified: 2013-02-26 15:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-26 15:09:20 UTC


Attachments (Terms of Use)
File: maps (43.04 KB, text/plain)
2011-09-24 22:25 UTC, Stanislav Graf
no flags Details
File: backtrace (56.69 KB, text/plain)
2011-09-24 22:25 UTC, Stanislav Graf
no flags Details

Description Stanislav Graf 2011-09-24 22:25:36 UTC
abrt version: 2.0.5.980
backtrace_rating: 4
cmdline:        gjs -I /usr/share/gnome-documents/js -c 'const Main = imports.main; Main.start();'
comment:        In gnome-shell fallback - Applications - Accesories - Documents
crash_function: _gdk_x11_display_error_event
executable:     /usr/bin/gjs-console
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/bin/gjs-console was killed by signal 5 (SIGTRAP)
time:           Sun Sep 25 00:19:38 2011
uid:            1000
username:       sgraf
var_log_messages: Sep 25 00:19:38 localhost abrt[3020]: saved core dump of pid 3016 (/usr/bin/gjs-console) to /var/spool/abrt/ccpp-2011-09-25-00:19:38-3016.new/coredump (41541632 bytes)
xsession_errors: 

backtrace:      Text file, 58049 bytes
maps:           Text file, 44071 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:b06c064de933351790864300dddec868b2a6401e
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:c098cdc2e3080d29ac549185b068f6ba3b03a4f6
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:3f156a456c851b3b5d4b35bb367d55c4a5f57220
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:400444fb368f79b54959b083f449a1497bf71c13
:a809607595afde62f7e128e169b725a87b70727c
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:52ac0ab0307f72d8685822e2bf94e44c59de52b1
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:e1a7075e80f9b9975d20e93a1b10291a5b3d0835
:9ea81971c14b711655ced0a734db062ab7c4eec7
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:8ca893c2cf400317322477c03e6b754bd2533a3a
:8c29146dba9cb1952b74c5eba96be5d5a4240663
:4068a212f3244ede26da4f92bc190ff4e2b9e8dc
:2b9f922b148d00dba2809849e22f96758963bc24
:353a61c264385b7feec38c9e34040aa9bc615d6a
:6489fb034cf0a08cc566170a702403c64caddf29
:3f9c9f9dcc08d0b026ef4049386c326121285262
:7762c78485b68b8776231a06ef64474f34552a44
:4b6e12c2d03e09f80c6fda9659b6c5d0c47b6fe5
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:be507c791e34415e8f42f0e6030c889b2895cf9a
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:d210ac3e31d441164b11c558c7c641799394e1d7
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:32eeba9032ecead38442bdf6328d89464a151a7e
:98fa95d21e16075ada6df19748c6c133ee9165d0
:984862e014dc7c57c4318475e07dfcc43d9f7482
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:6f5b5579699fee1fb2cfe001a562fa3afa4100e5
:3d9d5733cf175b3ece2ab094a5cc8ebe6a17cf48
:60072e1ad8ddf6e85bf5809a1b33c3265a985326
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:353eda72c34b933069faf81f463309466e8df504
:7744333b524f760d9832cc7df347e6f71eb01344
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:e493f64d55b64463ec7f682ecde0ff6791d2df3c
:4c842320387ff7f6f91b7842b223c16518be909f
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:ef7f762fd2a5a7ab16cc79de79225a0710b69073
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:a04037d7b0fb8c0851acf4c6bf5bd7fa8e917718
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:d98effe16005167bb9e025c7a945702c35e4f1dc
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:206a5869a7f2789e2f7c51d0175a711f51abe824
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:3be6d28cb353147c5185ff70372c02ab570be6b1
:4953d1f613914126bccceb3cb96386647ffba9df
:4973df30501f6507f399f094614f6d430c8a1317
:ff9917a4607f469e2cf236e226ad9b03b7720f62
:ca9735c10a2a697cade81c361e0bc4ab880df14d
:e1d7889144d51b1476642f9513315942bf312278
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:b781214e6ba7f83dd8a11e7493a441b11a2f145e
:33675710cde008d5cb57ea8b650172fc97266d18
:b77200bf76fd8c69a30220dd6709b244b215e829
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:2da875e769b524080a406d3619b19b7d6cc447f0
:d3ff84d3432c00864ed10daadd8abdbcfe455542
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316634672
:/usr/lib64/girepository-1.0/GData-0.0.typelib libgdata-0.9.1-1.fc16.x86_64 (Fedora Project) 1316886482
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1315535139
:/usr/lib64/girepository-1.0/PangoCairo-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315535186
:/usr/lib64/tracker-0.12/libtracker-data.so.0.1201.0 tracker-0.12.1-2.fc16.x86_64 (Fedora Project) 1316678584
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1316886449
:/usr/lib64/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1316886438
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315535147
:/usr/lib64/girepository-1.0/EvinceDocument-3.0.typelib evince-libs-3.1.90-2.fc16.x86_64 (Fedora Project) 1316678551
:/usr/lib64/libmozjs185.so.1.0.0 js-1:1.8.5-7.fc16.x86_64 (Fedora Project) 1315535154
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316634688
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1316886447
:/usr/lib64/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.x86_64 (Fedora Project) 1315535154
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1315535149
:/usr/lib64/gjs-1.0/langNative.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1316886455
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1315535147
:/usr/lib64/girepository-1.0/Tracker-0.12.typelib tracker-0.12.1-2.fc16.x86_64 (Fedora Project) 1316678584
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315535186
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316886440
:/usr/lib64/libevdocument3.so.3.0.0 evince-libs-3.1.90-2.fc16.x86_64 (Fedora Project) 1316678551
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1315535146
:/usr/lib64/libtracker-sparql-0.12.so.0.1201.0 tracker-0.12.1-2.fc16.x86_64 (Fedora Project) 1316678584
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315535146
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1316886449
:/lib64/ld-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316634672
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1315535149
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.x86_64 (Fedora Project) 1316634659
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315535154
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316886436
:/usr/lib64/libcogl.so.2.2.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1316886447
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1316886442
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.x86_64 (Fedora Project) 1316886451
:/usr/lib64/girepository-1.0/PangoFT2-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315535186
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1315535155
:/usr/lib64/girepository-1.0/GtkClutter-1.0.typelib clutter-gtk-1.0.2-2.fc16.x86_64 (Fedora Project) 1316886451
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1315535149
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1315535148
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315535154
:/lib64/libresolv-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316634672
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1315535204
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315535186
:/usr/lib64/dri/swrast_dri.so mesa-dri-drivers-7.11-4.fc16.x86_64 (Fedora Project) 1316634780
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316634694
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1315535164
:/usr/lib64/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1316886449
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315535204
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315535186
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1316886449
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316886440
:/usr/lib64/gjs-1.0/gettextNative.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1316886455
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1316886449
:/usr/lib64/gjs/GjsDBus-1.0.typelib gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1316886455
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1316886449
:/lib64/librt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316634672
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316886436
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1315535150
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315535204
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1315535149
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1315535148
:/usr/lib64/girepository-1.0/CoglPango-1.0.typelib cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1316886447
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315535146
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1316634673
:/usr/lib64/libgjs-dbus.so.0.0.0 gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1316886455
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315535148
:/usr/lib64/girepository-1.0/GL-1.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1316886449
:/usr/bin/gjs-console gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1316886455
:/usr/lib64/gjs-1.0/mainloop.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1316886455
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1315535148
:/usr/lib64/girepository-1.0/libxml2-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1316886449
:/usr/lib64/girepository-1.0/Gd-1.0.typelib gnome-documents-0.1.91-1.fc16.x86_64 (Fedora Project) 1316886527
:/usr/lib64/girepository-1.0/Clutter-1.0.typelib clutter-1.7.90-1.fc16.x86_64 (Fedora Project) 1316886450
:/lib64/libpthread-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316634672
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1315535149
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-9.x86_64 (Fedora Project) 1316634672
:/usr/lib64/girepository-1.0/Json-1.0.typelib json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1316886442
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1315535149
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316634672
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1315535148
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315535146
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1316886438
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1316886454
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315535146
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315535186
:/lib64/libdl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316634672
:/usr/lib64/libclutter-glx-1.0.so.0.790.0 clutter-1.7.90-1.fc16.x86_64 (Fedora Project) 1316886450
:/usr/lib64/libgtk-3.so.0.190.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316886440
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1315535203
:/usr/lib64/libgjs.so.0.0.0 gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1316886455
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1315535148
:/usr/lib64/libgjs-gdbus.so.0.0.0 gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1316886455
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.x86_64 (Fedora Project) 1316886472
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1315535149
:/usr/lib64/gjs-1.0/dbusNative.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1316886455
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.x86_64 (Fedora Project) 1316634675
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316886436
:/usr/lib64/girepository-1.0/Goa-1.0.typelib gnome-online-accounts-3.1.90-1.fc16.x86_64 (Fedora Project) 1316886483
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1315535148
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316886436
:/usr/lib64/girepository-1.0/freetype2-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1316886449
:/lib64/libutil-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316634672
:/usr/lib64/girepository-1.0/EvinceView-3.0.typelib evince-libs-3.1.90-2.fc16.x86_64 (Fedora Project) 1316678551
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1316634707
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1316886449
:/usr/lib64/llvm/libLLVM-2.9.so llvm-libs-2.9-2.fc16.x86_64 (Fedora Project) 1315535161
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1316634677
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-4.fc16.x86_64 (Fedora Project) 1316634676
:/usr/lib64/girepository-1.0/Cogl-1.0.typelib cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1316886447
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1315535148
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1316634691
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1315535149
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1315535148
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316634672
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1316634693
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315535148
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316634694
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316634688
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315535147
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1316634685
:/usr/lib64/tracker-0.12/libtracker-common.so.0.1201.0 tracker-0.12.1-2.fc16.x86_64 (Fedora Project) 1316678584
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316886440
:/lib64/libc-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316634672
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1316634624
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315535148
:/usr/lib64/libgdk-3.so.0.190.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316886440
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315535147
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1315535165
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316886436
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1315535165
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1316886449
:/usr/lib64/girepository-1.0/Soup-2.4.typelib libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1316886481

environ:
:HOSTNAME=localhost.localdomain
:GIO_LAUNCHED_DESKTOP_FILE_PID=3015
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-4AlOlZ/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-panel-1306-localhost.localdomain-gnome-documents-45_TIME4893263
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=228cb2340182fb2170e604f000000010-1316897931.751600-2021551491
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-4AlOlZ
:IMSETTINGS_MODULE=none
:USER=sgraf
:SSH_AUTH_SOCK=/tmp/keyring-4AlOlZ/ssh
:GJS_PATH=/usr/share/gnome-documents/js
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1105,unix/unix:/tmp/.ICE-unix/1105
:USERNAME=sgraf
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-documents.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sgraf/.local/bin:/home/sgraf/bin
:MAIL=/var/spool/mail/sgraf
:QT_IM_MODULE=xim
:PWD=/home/sgraf
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1101
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/sgraf
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=sgraf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-IfAkMlXPAZ,guid=1172b8a481eca25e3a871ea10000002f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:GI_TYPELIB_PATH=/usr/lib64/girepository-1.0
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-sgraf-4eJYgV/database
:_=/usr/bin/env

event_log:
:2011-09-25-00:22:46> Element 'xsession_errors' saved
:2011-09-25-00:23:00> Analyzing coredump 'coredump'
:2011-09-25-00:23:01  Coredump references 97 debuginfo files, 14 of them are not installed
:2011-09-25-00:23:01  Looking for needed packages in repositories
:2011-09-25-00:23:01  Packages to download: 5
:2011-09-25-00:23:18  Downloading (1 of 5) js-debuginfo-1.8.5-7.fc16.x86_64.rpm:  14%
:2011-09-25-00:23:30  Downloading (1 of 5) js-debuginfo-1.8.5-7.fc16.x86_64.rpm:  28%
:2011-09-25-00:23:40  Downloading (1 of 5) js-debuginfo-1.8.5-7.fc16.x86_64.rpm:  45%
:2011-09-25-00:23:51  Downloading (1 of 5) js-debuginfo-1.8.5-7.fc16.x86_64.rpm:  62%
:2011-09-25-00:24:01  Downloading (1 of 5) js-debuginfo-1.8.5-7.fc16.x86_64.rpm:  78%
:2011-09-25-00:24:11  Downloading (1 of 5) js-debuginfo-1.8.5-7.fc16.x86_64.rpm:  93%
:2011-09-25-00:24:16  Downloading (1 of 5) js-debuginfo-1.8.5-7.fc16.x86_64.rpm: 100%
:2011-09-25-00:24:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-25-00:23:00.3077/js-debuginfo-1.8.5-7.fc16.x86_64.rpm
:2011-09-25-00:24:19  Caching files from unpacked.cpio made from js-debuginfo-1.8.5-7.fc16.x86_64.rpm
:2011-09-25-00:24:28  Downloading (2 of 5) libunistring-debuginfo-0.9.3-2.fc15.x86_64.rpm: 100%
:2011-09-25-00:24:28  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-25-00:23:00.3077/libunistring-debuginfo-0.9.3-2.fc15.x86_64.rpm
:2011-09-25-00:24:29  Caching files from unpacked.cpio made from libunistring-debuginfo-0.9.3-2.fc15.x86_64.rpm
:2011-09-25-00:24:33  Downloading (3 of 5) gjs-debuginfo-1.29.17-1.fc16.x86_64.rpm: 100%
:2011-09-25-00:24:33  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-25-00:23:00.3077/gjs-debuginfo-1.29.17-1.fc16.x86_64.rpm
:2011-09-25-00:24:33  Caching files from unpacked.cpio made from gjs-debuginfo-1.29.17-1.fc16.x86_64.rpm
:2011-09-25-00:24:43  Downloading (4 of 5) tracker-debuginfo-0.12.1-2.fc16.x86_64.rpm:  99%
:2011-09-25-00:24:43  Downloading (4 of 5) tracker-debuginfo-0.12.1-2.fc16.x86_64.rpm: 100%
:2011-09-25-00:24:43  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-25-00:23:00.3077/tracker-debuginfo-0.12.1-2.fc16.x86_64.rpm
:2011-09-25-00:24:44  Caching files from unpacked.cpio made from tracker-debuginfo-0.12.1-2.fc16.x86_64.rpm
:2011-09-25-00:24:53  Downloading (5 of 5) evince-debuginfo-3.1.90-2.fc16.x86_64.rpm: 100%
:2011-09-25-00:24:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-25-00:23:00.3077/evince-debuginfo-3.1.90-2.fc16.x86_64.rpm
:2011-09-25-00:24:53  Caching files from unpacked.cpio made from evince-debuginfo-3.1.90-2.fc16.x86_64.rpm
:2011-09-25-00:24:53  Removing /tmp/abrt-tmp-debuginfo-2011-09-25-00:23:00.3077
:2011-09-25-00:24:55  Backtrace is generated and saved, 58049 bytes
:2011-09-25-00:25:07> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 70cac82f-d305-43de-a431-7ec49316a93a
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5183.16
:CPU Vendor: GenuineIntel
:CPU Model: QEMU Virtual CPU version 0.14.0
:CPU Stepping: 3
:CPU Family: 6
:CPU Model Num: 2
:Number of CPUs: 1
:CPU Speed: 2591
:System Memory: 745
:System Swap: 1470
:Vendor: Bochs
:System: Bochs 
:Form factor: Other
:Kernel: 3.1.0-0.rc6.git0.3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(6900:4098:6900:5) pci, virtio-pci, RAM, Virtio memory balloon
:(4115:184:6900:4352) pci, None, VIDEO, GD 5446
:(6900:4096:6900:1) pci, virtio-pci, ETHERNET, Virtio network device
:(32902:9832:6900:4352) pci, snd_hda_intel, MULTIMEDIA, 82801FB/FBM/FR/FW/FRW (ICH6 Family) High Definition Audio Controller
:(32902:4663:6900:4352) pci, None, HOST/PCI, Qemu virtual machine
:(6900:4097:6900:2) pci, virtio-pci, SCSI, Virtio block device
:(32902:28947:6900:4352) pci, piix4_smbus, BRIDGE, Qemu virtual machine
:(32902:28704:6900:4352) pci, uhci_hcd, USB, Qemu virtual machine
:(32902:28688:6900:4352) pci, ata_piix, STORAGE, Qemu virtual machine
:(32902:28672:6900:4352) pci, None, PCI/ISA, Qemu virtual machine
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/vda3 / ext4 4096 4096 4662973 3183299 3135942 1187840 1042485 1042485
:/dev/vda2 /boot ext4 1024 1024 495844 436905 411305 128016 127790 127790
:/dev/sr0 WITHHELD iso9660 2048 2048 302732 0 0 0 0 0
:

Comment 1 Stanislav Graf 2011-09-24 22:25:48 UTC
Created attachment 524755 [details]
File: maps

Comment 2 Stanislav Graf 2011-09-24 22:25:55 UTC
Created attachment 524756 [details]
File: backtrace

Comment 3 Mihai Harpau 2011-09-28 07:57:58 UTC
Package: gjs-1.29.18-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
try to open gnome-documents

Comment 4 Łukasz Jernaś 2011-09-29 01:26:13 UTC
Package: gjs-1.29.18-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Just tried to run gnome-documents

Comment 5 Fedora End Of Life 2013-01-16 20:47:53 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Fedora End Of Life 2013-02-26 15:09:24 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.